Bonsoir,

fred parisis a écrit :
> Bien le bonjour à tous.
>
> J'ai un petit problème (je l'utilise en local via easyPhp)
>
> quand je lance index.php de l'install, j'ai une page avec X erreurs, X>100
>
> Un petit exemple: les deux premières lignes:
>
> Unknown language"; } if ($error_detected=="" && 
> isset($_POST["install_type"])) { if ($_POST["install_type"]=="install") 
> $step="i3"; elseif (substr($_POST["install_type"],0,7)=="upgrade") 
> $step="u3"; else $error_detected .= "
>   
Ça, c'est du code PHP, pas une erreur... On ne va pas pouvoir t'aider
des masses sur cette base.
Merci de préciser quelle version de Galette est utilisée.
> Bon je suis peut être bête (ouais ca arrive) mais je dois développer en php 
> et je ne suis pas encore habitué à l'utiliser. Je me dis que c'est peut être 
> un problème de version, ou je ne sais quoi, mais bon je ne sais pas comment 
> m'y prendre pour le modifier.
>
> De plus dans le repertoire includes, je ne trouve pas de fichier adodb sans 
> extension. Mis a part cela j'ai respecté la procédure d'install. (dezip, 
> droit d'écriture, etc etc...)
>   
Pourquoi devrait-il y avoir un fichier adodb ?? Il y a un répertoire
adodb dans includes, et c'est lui qui est utilisé dans le code.
> Si vous pouviez m'aider en m'expliquant d'ou vient le problème.
>
> Coordialement
> Fred P
@+
Johan

_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à